@media only screen 
and (min-width : 768px) {

 }
@media all and (min-width: 980px) {
.container {
width: 980px;
margin: 0 auto;
}

 }
@media all and (max-width: 980px) and (min-width: 768px) {
.container {
width: 760px;
margin: 0 auto;
}
.about-inner {
width: 97.2%;
margin: 20px auto 55px auto; }
 }
 @media all and (max-width: 980px) {


 }
@media all and (max-width: 760px) {
.howitwork-inner {
width: 94.71%;
float: right;
margin: 10px 2.42% 70px 0;
}
.howmuch-left, .howmuch-right {
width: 93.14%;
padding:0 15px;
}
.logo img {
width:130px;
}
.about-text-wrap ul {
margin: 10px 3% 15px 4%;
padding: 0;
float: left;
width: 95%;
}

.grid-40 {
width: 96%;
}
 }
 @media all and (max-width: 760px) and (min-width: 480px) { 
 .grid-52 {
width: 100%;
}
 .container {
width: 470px;
margin: 0 auto;
}
.about-inner {
width: 98.2%;
margin: 6px auto 70px auto;
color: #FFFFFF;
}
.about-text-wrap {
width: 95.31%;
margin: 7px auto 20px auto;}
.header-right-area {
bottom: 12px;
right: 139px;
}
.email-icon {
margin-right: 32px;
}
 }
  @media all and (max-width: 460px) and (min-width: 320px) { 
  .container {
width: 310px;
margin: 0 auto;
}
.grid-52 {
width: 96%;
}

.contact-form-home input[type="text"], .contact-form-home textarea {
float:left;
width:260px;
}
.header-right-area {
bottom: 12px;
right: 69px;
}
.email-icon {
margin-right: 30px;
}
}